CVE-2010-0036

2010-01-20T11:30:00
ID CVE-2010-0036
Type cve
Reporter NVD
Modified 2017-08-16T21:31:51

Description

Buffer overflow in CoreAudio in Apple Mac OS X 10.5.8 and 10.6.2 allows remote attackers to execute arbitrary code or cause a denial of service (application crash) via a crafted MP4 audio file.